#stuck_container  {
    z-index: 999;
    padding: 0px 0 12px;
    -webkit-transition: all 0.4s ease;
    -moz-transition: all 0.4s ease;
    -ms-transition: all 0.4s ease;
    -o-transition: all 0.4s ease;
    transition: all 0.3s ease;
    background-color: #9e9e9e;
    /* background-image: url(/images/slide1.jpg); */
    background-blend-mode: saturation;
}

.isStuck {	
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
	-ms-transition: all 0.2s ease;
	-o-transition: all 0.2s ease;
	transition: all 0.2s ease;
}
.isStuck .menuBox {
	margin: 0;

	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	transition: all 0.4s ease;
}

@media only screen and (max-width: 979px) {


	.pseudoStickyBlock {
		height: 0 !important;
	}

	.isStuck {
}
}

@media only screen and (max-width: 767px) {

	.isStuck {    

}
}